/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
.c242995_table{
width:300px;}
.c242995_td_img{
border: 1px solid #D9D9D9;}
.c242995_title{
font-weight:bold
;}
.c242995_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c242995_abstract{
font-size: 9pt;}
.c242995_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c242995_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c242995_front{
color:#ff0103;font-weight:bold
;}
A.c242995{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c242995:link {
color: #222222;}  
A.c242995:visited {
color: #222222;}  
A.c242995:active {
color: #222222;}  
A.c242995:hover {
color: #cc0000;}
.c242996_table{
width:300px;}
.c242996_td_img{
border: 1px solid #D9D9D9;}
.c242996_title{
font-weight:bold
;}
.c242996_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c242996_abstract{
font-size: 9pt;}
.c242996_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c242996_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c242996_front{
color:#ff0103;font-weight:bold
;}
A.c242996{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c242996:link {
color: #222222;}  
A.c242996:visited {
color: #222222;}  
A.c242996:active {
color: #222222;}  
A.c242996:hover {
color: #cc0000;}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
